{
  "idConnectionErrorTitle": "کنیکشن کا نقص",
  "idConnectionErrorBody": "انٹرنیٹ کنکشن قائم نہیں کیا جا سکا۔ \n براہ کرم انٹرنیٹ سے کنیکٹ ہوں اور ایپلیکیشن کو دوبارہ سٹارٹ کریں۔",
  "idOperatingSystemErrorTitle": "آپریٹنگ سسٹم کا نقص",
  "idOperatingSystemErrorBody": "آپ کے آپریٹنگ سسٹم کے اس ورژن کو یہ ایپلیکیشن سپورٹ نہیں کرتی ہے۔ \nبراہ کرم یقینی بنائیں کہ آپ کا آپریٹنگ سسٹم پوری طرح اپ-ٹو-ڈیٹ ہے۔",
  "idHostAlreadyOpen": "Outlook شروع نہيں ہو سکتا۔\nاگر Outlook پہلے سے چل رہا ہے تو براہ کرم اسے بند کریں اور دوبارہ کوشش کریں۔",
  "idFailedToInstallEdgeTitle": "Microsoft WebView2 رن ٹائم کو تنصيب کرنے میں نقص واقع ہو گیا",
  "idFailedToInstallEdgeBody": "WebView2 کی تازہ کاری کرنے میں مسئلہ پیش آیا تھا اور Outlook نہیں چل سکا۔ براہ کرم اپنے منتظم سے رابطہ کریں۔",
  "idPromptLaunchApp": "ممکن ہے {0} محل وقوع غیر محفوظ ہو۔ کیا آپ جاری رکھنا چاہتے ہیں؟",
  "idPromptLaunchAppTitle": "Outlook سلامتی نوٹس",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook کو انحصار کی تازہ کاری کرنے کی ضرورت ہے",
  "idPromptToInstallEdgeBody": "Microsoft Outlook کو WebView2 کا جدید ترین ورژن درکار ہے اور وہ اسے آپ کے لیے نصب کر سکتا ہے۔ جب منتظم کو انحصار کی تازہ کاری کی اجازت دینے کا لقمیہ ظاہر ہوتا ہے تو براہ کرم 'اجازت دیں' کو منتخب کریں۔ اگر آپ کو مدد درکار ہے، تو اپنے منتظم سے رابطہ کریں"
}